<div>
  <h2 class="title">Olá {{ name }}</h2>
  <div class="user-actions">
    <ul>
      <li><a routerLink="matchs">Meus Matchs</a></li>
      <li><a  routerLink="adoptions">Minhas Adoções</a></li>
      <li><a  routerLink="sponsorships">Meus Apadrinhamentos</a></li>
    </ul>
  </div>
</div>
